kr.co.hanwha.hifive.data.model

## Class BaseData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData

- Direct Known Subclasses:
    AddTaskRoot, AlarmListRoot, CampaignDataRoot, CrudDataRoot, DabDataRoot, HelpdeskDataRoot, LoginData, MainHomeAssignedRoot, MainHomeRequestRoot, MainProjectRoot, MaximRoot, MemberInfoRoot, MessageAddData, MessageListRoot, ProjectInfoData, ProjectInfoRoot, SearchTagData, TaskDetailRoot, UpdateData

      public class BaseData
      extends java.lang.Object

  Created by sanghoonkwon on 2018. 1. 11..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) int` | `rtn_code` ex) 0
    `(package private) java.lang.String` | `rtn_message` ex) "성공"
    `(package private) java.lang.String` | `server_time` ex) "2017-10-16 06:50:23"

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BaseData()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getRtn_code()`
    `java.lang.String` | `getRtn_message()`
    `java.lang.String` | `getServer_time()`
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### rtn_code

          int rtn_code

      ex) 0

    - #### rtn_message

          java.lang.String rtn_message

      ex) "성공"

    - #### server_time

          java.lang.String server_time

      ex) "2017-10-16 06:50:23"

  - ### Constructor Detail

    - #### BaseData

          public BaseData()

  - ### Method Detail

    - #### getRtn_code

          public int getRtn_code()

    - #### getRtn_message

          public java.lang.String getRtn_message()

    - #### getServer_time

          public java.lang.String getServer_time()

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`